<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fbbe0212e50deaa59e04bca6ef8ab8ee">
  <dict>
    <!--2021-12-29 17:41:36.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2021-12-29 17:41:36.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-12-29 17:41:36.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:41:36.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2021-12-29 17:41:36.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2021-12-29 17:41:36.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2021-12-29 17:41:36.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2021-12-29 17:41:36.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-12-29 17:41:36.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2021-12-29 17:41:36.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2021-12-29 17:41:36.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2021-12-29 17:41:36.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2021-12-29 17:41:36.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2021-12-29 17:41:36.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2021-12-29 17:41:36.000-->
    <int key="callWaitingMode">7</int>
    <!--2021-12-29 17:41:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2022-11-08 16:05:28.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2022-11-08 16:05:28.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2021-12-29 17:41:36.000-->
    <string key="carrier_statusbar_vowifi_type">DIAL_WIFI</string>
    <!--2021-12-29 17:41:36.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2021-12-29 17:41:36.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-11-02 14:47:31.000-->
    <string key="carrier_vowifi_dialer_icon_type">DIAL_WIFI</string>
    <!--2022-11-02 14:47:31.000-->
    <string key="carrier_vowifi_hd_icon_flag">10100000</string>
    <!--2021-12-29 17:41:36.000-->
    <string key="carrier_vowifi_tips_flag">0101</string>
    <!--2021-12-29 17:41:36.000-->
    <string key="carrier_vowifi_tips_title">Vodafone NL Wifi</string>
    <!--2021-12-29 17:41:36.000-->
    <bool key="carrier_wfc_notification_bool">true</bool>
    <!--2022-11-08 16:05:28.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2021-12-29 17:41:36.000-->
    <bool key="enabledMMS">false</bool>
    <!--2021-12-29 17:41:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-05-04 19:56:20.000-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
    <!--2021-12-29 17:41:36.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2021-12-29 17:41:36.000-->
    <int key="netmgrAudioInnerDSCP">48</int>
    <!--2021-12-29 17:41:36.000-->
    <int key="netmgrAudioOuterDSCP">48</int>
    <!--2021-12-29 17:41:36.000-->
    <int key="netmgrSipInnerDSCP">48</int>
    <!--2021-12-29 17:41:36.000-->
    <int key="netmgrSipOuterDSCP">48</int>
    <!--2021-12-29 17:41:36.000-->
    <int key="netmgrVideoInnerDSCP">48</int>
    <!--2021-12-29 17:41:36.000-->
    <int key="netmgrVideoOuterDSCP">48</int>
    <!--2021-12-29 17:41:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-12-29 17:41:36.000-->
    <int key="smsToMmsTextThreshold">-1</int>
    <!--2021-12-29 17:41:36.000-->
    <int key="utBsfPort">10080</int>
    <!--2021-12-29 17:41:36.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-12-29 17:41:36.000-->
    <int key="utNafPort">8080</int>
    <!--2021-12-29 17:41:36.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-12-29 17:41:36.000-->
    <string key="utParamsCfg">1:1,2:1,3:1,8:1</string>
    <!--2021-12-29 17:41:36.000-->
    <int key="utUseApn">3</int>
    <!--2021-12-29 17:41:36.000-->
    <string key="vowifiHplmnListItem">20404, epdg.epc.mnc004.mcc204.pub.3gppnetwork.org</string>
    <!--2021-12-29 17:41:36.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2021-12-29 17:41:36.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2021-12-29 17:41:36.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-11-08 16:05:28.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2021-12-29 17:41:36.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2021-12-29 17:41:36.000-->
    <bool key="wfc_is_show_air_plane">true</bool>
    <!--2021-12-29 17:41:36.000-->
    <bool key="wfc_is_show_emergency_only">true</bool>
    <!--2021-12-29 17:41:36.000-->
    <bool key="wfc_is_show_no_service">true</bool>
  </dict>
</config>
